---
id: non-patent-literature-citation
title: NonPatentLiteratureCitation
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type NonPatentLiteratureCitation {
  _hash_id: ID!
  cit_text: String!
  patentCitationCollections(
    first: Int = 0
    offset: Int = 0
    orderBy: [_PatentCitationCollectionOrdering] = []
    filter: _PatentCitationCollectionFilter
  ): [PatentCitationCollection]
  _id: String
}
```

### Fields

#### `_hash_id` ([`ID!`](/docs/api/scalars/id))

#### `cit_text` ([`String!`](/docs/api/scalars/string))

#### `patentCitationCollections` ([`[PatentCitationCollection]`](/docs/api/objects/patent-citation-collection))

- ##### `first` ([`Int`](/docs/api/scalars/int))

- ##### `offset` ([`Int`](/docs/api/scalars/int))

- ##### `orderBy` ([`[_PatentCitationCollectionOrdering]`](/docs/api/enums/patent-citation-collection-ordering))

- ##### `filter` ([`_PatentCitationCollectionFilter`](/docs/api/inputs/patent-citation-collection-filter))

#### `_id` ([`String`](/docs/api/scalars/string))

Generated field for querying the Neo4j [system id](https://neo4j.com/docs/cypher-manual/current/functions/scalar/#functions-id) of this node.
